mpegvideo_enc: remove assert that has become obsolete with the new API
[ffmpeg.git] / libavcodec / mpegvideo_enc.c
Reading blob failed.